/* plaidcow.net 
 */

BODY {
	background-color: white; 
	font-family: verdana, arial, helvetica, sans-serif
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

A { text-decoration: none } 
A:hover	{ background-color: #EEEEEE }


#navigation-area {
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 2px 10px;
	background-color: #99CCFF;
	font-size: larger;
}
#navigation-area A:hover { background-color: #88BBEE }

#navigation-area .Title {
	font-size: larger;
	font-weight: bold;
	font-style: italic;
	/*margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;*/
}

#navigation-area .Links    { font-size: smaller; }
#navigation-area .SubTitle { font-size: smaller;
	/*margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;*/
}



#content-area {
	padding: 5px 10px 10px 10px;
}

#content-area PRE,
#content-area UL,
#content-area P,
#content-area SPAN,
#content-area TABLE {
	margin-left: 2em ;
	margin-top: 0;
}

#content-area .section {
	margin-left: 2em ;
	margin-top: 0;
}

/* Kill the extra indent in the updated files */
#content-area .section PRE,
#content-area .section UL,
#content-area .section P,
#content-area .section SPAN {
	margin-left: 0em ;
}

#content-area .section TABLE {
	margin-left: 2em; margin-right: 2em;
}



#content-area H1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


#content-area H3 {
  padding: 1pt 0pt 2pt 2pt ;
	margin-bottom: 2pt ;
	border-top: 1pt solid black ;
	border-left: 1pt solid black ;
	background: #DDDDDD ;
}

#content-area H4 {
	padding-bottom: 1pt ;
	border-bottom: 1pt solid black ;
}

#content-area UL {
	list-style: inside ;
	margin-bottom : 8pt;
	margin-left: 0em;
}

#content-area .VersionHistory .Name { font-weight: bold }
#content-area .VersionHistory .Date { font-style: normal; }

/* Convert Script to Markup Code by Jonathan Nathan [http://homepage.mac.com/jonn8/as/] */
.applescript {
	margin-left: 2em; margin-right: 2em;
	padding: 3pt .75em 3pt .75em;
	background: #EEEEEE ;
	font-family: Verdana ;
	font-size: smaller ;
}

.applescript .as_indent { padding-left: 1em ; }
.applescript .as_new_text    { color: purple; font-family: Courier; }
.applescript .as_operators   { color: black;  }
.applescript .keyword        { color: blue; font-weight: bold; }
.applescript .as_language    { color: blue;   }
.applescript .as_application { color: blue;   }
.applescript .as_comments    { color: gray; font-style: italic; }
.applescript .as_values      { color: black;  }
.applescript .var            { color: green; font-style: normal;  } /* as_variables */
.applescript .as_references  { color: purple; }


